/*--------------------------------------------------------------------------------------------
	@GarySwanepoel
	http://www.itbusiness.com.au
	
	v1.0 Updated: 20130404
--------------------------------------------------------------------------------------------*/

/*
 * Toggle
 */

/* Toggle Groups */
    [data-enable*="toggle-group"] { position: relative}
    [data-enable*="toggle-group"] .panel { position:absolute; width:100%; background: white; z-index: -1}
    [data-enable*="toggle-group"] .panel:first-child,
    [data-enable*="toggle-group"] .panel.active { z-index: 1;}